.relative {
  position: relative;
}

.bannerRow {
  padding: 20px 0;
  background-color: #030641;
  color: white;
}
.bannerRow.hide {
  display: none;
}
.bannerRow .heading {
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 0;
  line-height: 110%;
}
.bannerRow .grid {
  display: grid;
  grid-template-columns: 55% 41% 4%;
}
.bannerRow #closeBanner, .bannerRow .textContainer {
  display: flex;
  align-items: center;
}
.bannerRow #closeBanner {
  justify-content: flex-end;
}
.bannerRow .btnContainer {
  text-align: center;
}
.bannerRow .btnContainer .slimBtn:first-child {
  margin-right: 9px;
}
.bannerRow svg {
  height: 20px;
}

a.fullLink {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  cursor: pointer;
}

.postcodeSection.internal {
  border-top: 1px solid #d7dde2;
  border-bottom: 1px solid #d7dde2;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.075);
  padding: 40px 0;
}
.postcodeSection.internal input {
  border: 1px solid #d7dde2;
  border-radius: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.postcodeSection.internal.sidebar {
  background-color: rgba(255, 255, 255, 0.7);
  margin-bottom: 30px;
  border: 0;
}
.postcodeSection.internal.sidebar .title {
  font-size: 2.4rem;
}
.postcodeSection.internal.sidebar .subtitle {
  font-size: 1.7rem;
}
.postcodeSection.internal.sidebar .postcodeInput {
  padding: 10px 15px !important;
  text-align: center;
}
.postcodeSection.internal.sidebar button, .postcodeSection.internal.sidebar input {
  font-size: 1.6rem;
}

.latestPhones {
  padding: 0;
  margin-bottom: 30px;
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.075);
}
.latestPhones .titleContainer {
  padding: 10px 20px;
  font-size: 2.1rem;
  border-bottom: 1px solid #ececec;
  background: #5883F9;
}
.latestPhones .titleContainer .title {
  color: white;
}
.latestPhones .phone {
  padding: 10px 15px;
  border-bottom: 1px solid #ececec;
}
.latestPhones .phone .textContainer {
  width: 100%;
}
.latestPhones .phone .textContainer .title {
  display: block;
  font-size: 1.9rem;
  padding-bottom: 10px;
  line-height: 125%;
}
.latestPhones .phone .textContainer .blueBtn {
  display: inline-block;
  padding: 5px 22px;
}

#mc_embed_signup INPUT.button {
  background: #e92041;
  color: white;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
  vertical-align: middle;
  border-radius: 4px;
  text-decoration: none !important;
  font-size: 12px;
  padding: 0 5px;
}
#mc_embed_signup INPUT.button:active, #mc_embed_signup INPUT.button:focus {
  border: 0px;
}
#mc_embed_signup INPUT.email {
  border-radius: 4px;
  border: 1px solid rgb(195.5, 195.5, 195.5);
}

#mc_embed_signup FORM {
  padding: 10px 0;
}

#signup {
  display: inline-block;
}

DIV#mc_embed_signup_scroll INPUT, DIV#mc_embed_signup_scroll BUTTON {
  height: 30px;
  border: 0px;
  border-radius: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: inherit;
  padding: 0.1em 0.4em;
  margin: 0.1em 0;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  background-color: #fff;
  vertical-align: middle;
  display: inline-block;
  margin-left: 0px;
}
DIV#mc_embed_signup_scroll INPUT:FOCUS, DIV#mc_embed_signup_scroll BUTTON:FOCUS {
  outline: none !important;
}
DIV#mc_embed_signup_scroll BUTTON {
  background: #e92041;
  margin-left: -3px;
  text-transform: uppercase;
  padding: 0.135em 1.5em;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 1px;
}
DIV#mc_embed_signup_scroll INPUT {
  color: black;
}
DIV#mc_embed_signup_scroll H5 {
  margin-top: 0px;
  color: white;
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 15px;
}
DIV#mc_embed_signup_scroll P {
  font-size: 12px;
  margin-top: 10px;
}

.authorSection .imgContainer {
  display: inline-block;
}
.authorSection .imgContainer .authorImg {
  max-height: 55px;
  border-radius: 50%;
}

div.textCentre {
  text-align: center;
}

svg.star {
  max-width: 21px;
}

.dynamicContent iframe {
  max-width: 100% !important;
}
.dynamicContent caption {
  caption-side: top;
}
.dynamicContent blockquote {
  border-left: 2px solid #5883F9;
  padding: 10px 30px;
  margin: 30px 0;
  transition: 0.2s;
}
.dynamicContent blockquote:hover {
  border-left: 3px solid #5883F9;
  padding-left: 29px;
}
.dynamicContent img {
  max-width: 100%;
  height: auto !important;
}
.dynamicContent h2, .dynamicContent h3 {
  margin-top: 25px;
  margin-bottom: 5px;
  color: #320F6A;
}
.dynamicContent h2:first-child, .dynamicContent h3:first-child {
  margin-top: 0;
}
.dynamicContent p {
  color: #320F6A;
}
.dynamicContent ul {
  margin-bottom: 10px;
}
.dynamicContent .social-bar svg, .dynamicContent .social-bar i {
  font-size: 1.6rem;
  margin-right: 5px;
}

.upperBar {
  border-bottom: 1px solid #29D4F1;
  padding-bottom: 5px !important;
  margin-bottom: 10px !important;
}

.authorSection .upperBar.title {
  padding-bottom: 15px !important;
  margin-bottom: 15px !important;
}

.greyBlue {
  background-color: #f5f9fc;
}

.mainContentContainer {
  background-color: white;
  padding: 20px 35px;
  box-shadow: 2px 4px 12px 3px rgba(50, 15, 106, 0.2);
}

.eventDetails .eventDetail {
  margin-bottom: 10px;
}
.eventDetails .eventDetail label {
  margin: 0;
}
.eventDetails .eventDetail .breakWord {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
}

.lowerBox.btnContainer {
  margin-top: 15px;
}

.itemBox {
  background-color: transparent !important;
  padding: 15px;
  padding-left: 0;
}
.itemBox .imgContainer {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.itemBox .imgContainer img {
  transition: 0.4s;
}
.itemBox .imgContainer .date {
  position: absolute;
  bottom: 5%;
  left: 2%;
  padding: 5px 10px;
  background-color: #472779;
  color: white;
  border-radius: 2px;
  box-shadow: 2px 1px 5px 2px rgba(0, 0, 0, 0.1);
  border: 1px solid transparent;
  transition: 0.2s;
}
.itemBox .imgContainer .date:hover {
  background-color: white;
  color: #472779;
  border: 1px solid #472779;
}
.itemBox .imgContainer:hover img {
  transform: scale(1.04);
}
.itemBox .textContainer {
  margin-top: 10px;
  margin-bottom: 20px;
}

.reelBox.news-child {
  margin-bottom: 125px;
}
.reelBox.news-child .textContainer {
  padding: 20px;
  line-height: 135%;
  bottom: -30%;
  height: 62%;
}
.reelBox.news-child .textContainer .title {
  line-height: 115%;
  color: #320F6A;
}

.pageContentContainer .authorBio {
  padding: 25px;
  margin-top: 25px;
  border-radius: 5px;
  background-color: #f5f9fc;
}
.pageContentContainer .authorBio .imgContainer {
  margin-bottom: 15px;
}

.paginationContainer {
  border-top: 1px solid #5883F9;
  display: flex;
  flex-wrap: wrap;
}
.paginationContainer a {
  margin: 0 4px 7px 4px;
  padding: 5px 10px;
  border: 1px solid white;
  background: #472779;
  color: white;
  display: inline-block;
}
.paginationContainer a.active {
  background: white;
  border: 1px solid #472779;
  color: #472779;
}
.paginationContainer a:hover {
  background: white;
  border: 1px solid #472779;
}
.paginationContainer a svg {
  width: 7px;
  min-height: 24px;
}

@media (max-width: 1200px) {
  .bannerRow .grid {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .bannerRow .textContainer {
    margin: auto;
    margin-bottom: 10px;
  }
  .bannerRow #closeBanner {
    position: absolute;
    right: 0;
  }
  .bannerRow .btnContainer .slimBtn {
    width: 140px;
    padding-left: 0px;
    padding-right: 0px;
  }
  #latest-news {
    margin-top: 10px;
  }
  .itemBox .imgContainer img {
    max-height: 300px;
  }
  .reelBox.news-child {
    margin-bottom: 70px;
  }
  .reelBox.news-child .textContainer {
    height: auto;
    max-width: 400px;
    bottom: -55px;
  }
}
@media (max-width: 991px) {
  .bannerRow {
    padding-top: 22px;
    padding-bottom: 17px;
  }
  .itemBox .imgContainer img {
    max-height: 270px;
  }
  .reelBox.news-child {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 767px) {
  .itemBox {
    padding: 0;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  .shareWrapper {
    text-align: left !important;
    justify-content: left !important;
    margin-top: 5px;
  }
  .mainContentContainer {
    padding: 10px 0;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  }
  .greyBlue {
    background-color: white;
  }
}
@media (max-width: 576px) {
  .authorSection {
    font-weight: 300;
  }
  .authorSection .imgContainer .authorImg {
    max-height: 50px;
  }
  .authorSection .authorDetails {
    letter-spacing: -1px;
  }
  .table thead tr th strong, .table thead tr td strong, .table tbody tr th strong, .table tbody tr td strong {
    font-weight: 300;
  }
}
@media (max-width: 450px) {
  .bannerRow .textContainer .heading {
    text-align: left;
  }
  .bannerRow .textContainer span {
    display: block;
  }
}
@media (max-width: 370px) {
  .bannerRow {
    padding-top: 30px;
  }
  .bannerRow #closeBanner {
    top: -12px;
  }
  .bannerRow .btnContainer .slimBtn {
    width: 135px;
  }
  .bannerRow .btnContainer .slimBtn:last-child {
    margin-top: 5px;
  }
  .bannerRow .btnContainer .slimBtn:first-child {
    margin-right: 5px;
  }
  .table.table-striped {
    table-layout: fixed;
    border: 0;
  }
  .table.table-striped thead tr th, .table.table-striped thead tr td, .table.table-striped tbody tr th, .table.table-striped tbody tr td {
    border: 0;
    overflow: scroll;
    width: auto !important;
  }
}
@media (max-width: 350px) {
  .bannerRow .btnContainer .slimBtn {
    width: 130px;
  }
}
